#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Vendas PTA
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.puntoventa=Agência:
cabecalho.empresa=Empresa:
cabecalho.usuario=Usuário:

label.nomeVendaAgencia=Agência Atendimento
label.nomeAgenciaEmissao=Agência Emissão
label.nomeAgenciaCancelamento=Agência Cancelamento
label.dataEmissao=Data Emissão
label.dataEmbarque=Data Embarque
label.bilhete=Bilhete
label.dataEmissao=Data Emissão
label.Preco=Preço
label.Taxas= Valor Taxas
label.origem= Origem
label.destino= Destino
label.servico= Servico
label.poltrona= Poltrona
label.dataCancelamento=Data Cancelamento
label.saldo=Saldo R$:
label.total=Total R$:
